Bug 1282073 - RFE; Build for epel7
RFE; Build for epel7
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: bindfs (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Till Maas
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-14 14:05 EST by Brian Lane
Modified: 2017-09-03 00:23 EDT (History)
1 user (show)

See Also:
Fixed In Version: bindfs-1.13.7-3.el7 bindfs-1.13.7-3.fc26 bindfs-1.13.7-3.fc25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-02 16:48:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Lane 2015-11-14 14:05:42 EST
Could you build bindfs for el7 too? It works fine (I did a mockbuild and am running it on 7.1), it just needs to be setup in dist-git.
Comment 1 Fedora Update System 2017-01-07 05:32:55 EST
bindfs-1.13.5-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-779718fcf9
Comment 2 Fedora Update System 2017-01-07 19:47:27 EST
bindfs-1.13.5-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-779718fcf9
Comment 3 Fedora Update System 2017-08-05 19:18:37 EDT
bindfs-1.13.7-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9d8ce9be6f
Comment 4 Fedora Update System 2017-08-07 02:25:50 EDT
bindfs-1.13.7-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9d8ce9be6f
Comment 5 Fedora Update System 2017-08-07 03:49:38 EDT
bindfs-1.13.7-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7a06f2ef26
Comment 6 Fedora Update System 2017-08-07 04:19:10 EDT
bindfs-1.13.7-3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5535284caa
Comment 7 Fedora Update System 2017-08-07 04:20:35 EDT
bindfs-1.13.7-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0a2862f079
Comment 8 Fedora Update System 2017-09-02 16:48:55 EDT
bindfs-1.13.7-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2017-09-02 18:23:17 EDT
bindfs-1.13.7-3.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2017-09-03 00:23:16 EDT
bindfs-1.13.7-3.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.